/* Growl Notification */
"Connection failed" = "การเชื่อมต่อล้มเหลว";

/* Growl Notification */
"Connection opened" = "การเชื่อมต่อถูกเปิด";

/* Growl Notification */
"Download complete" = "ดาวโหลดสมบูรณ์";

/* Growl Notification */
"Synchronization complete" = "การซิงโครไนซ์สมบูรณ์";

/* Growl Notification */
"Upload complete" = "อัพโหลดสมบูรณ์";

/* Growl Notification */
"Download failed" = "Download failed";

/* Growl Notification */
"Upload failed" = "Upload failed";

/* Growl Notification */
"Transfer queued" = "Transfer queued";
